Date:	Thu, 2 Nov 1995 07:45:40 -1000
From:	bo862@torfree.net (Vaino Raun)
Message-Id: <DHFG04.KsB.0.bloor@torfree.net>
Organization: Toronto Free-Net
Subject: Sig File for dean (was What's the ideal collection ?)

AhClem0013 (ahclem0013@aol.com) wrote:

: aoxomoxoa dean

: how is it you guys write out all that stuff after your name every time. .
: . . . .

Dean

No need to write it all out each time. Look for info with your newsreader 
or mail program on how to create and use a sig file. The file is then 
added to e-mail and/or news posts automatically. You may have to 
configure the program to do this. 

(PS usually recommended that you keep the sig to 4 lines or less.)

Warm Winds....(getting cold here again)...
-- 
Vaino Raun		St. Catharines Ont
bo862@torfree.net	Canada


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 5 Nov 1995 04:42:34 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <47iigq$7l9@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Sig File for dean (was What's the ideal collection ?)

AhClem0013 (ahclem0013@aol.com) wrote:

: aoxomoxoa dean

: how is it you guys write out all that stuff after your name every time.
.
: . . . .

>Dean

>No need to write it all out each time. Look for info with your newsreader

>or mail program on how to create and use a sig file. The file is then 
>added to e-mail and/or news posts automatically. You may have to 
>configure the program to do this. 

>(PS usually recommended that you keep the sig to 4 lines or less.)

>Warm Winds....(getting cold here again)...

Thanks folks, but you have been had, i was just getting up your noses a
bit over all the different sig files and was wondering how dumb you might
think i am.  For those of you who don't think i'm stoopid and were just
trying to be helpful, aoxomoxoa.  I may actually get around to using one
sooner or later.  It seems to be a good way to get free advertisement out
there.  Let's see, something like. . .

jordan air kites best kites on the planet.        master kite builder and
half fast buggyer.
master class judge will come to your festival for plane fare very good
with radio's and can drive any vehicle made. free catalog. know Phil. 
have picture of mr. nasty with pants around ankles.  always take out the
trash.  call your mother.  aoxomoxoa #1.


what do you think?  needs more work?  hmmm, suggestions please. . . 
what'd i miss invisible dave?  Frank?  Charlie uh, Andrew?  Anne? you
still there?  Travo you're dropping in the ratings, could i get some help
here or what!?

aoxomoxoa to you all                                                      
   dean   #0013


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


